### Method

# AppStream ReleaseList get_context

#### Declaration [src]

    AsContext*
    as_release_list_get_context (
      AsReleaseList* rels
    )

#### Description [src]

Get the `AsContext` associated with these releases. This function may return `NULL` if no context is set.

#### Return value

Type: `AsContext`

The associated `AsContext` or `NULL`.

The returned data is owned by the instance.
The return value can be `NULL`.